INSERT INTO package_translations (fedoraname,gentooname)
VALUES
	("a52dec","media-libs","a52dec"),
	("abcMIDI","media-sound","abcmidi"),
	("abe","games-arcade","abe"),
	("aggregate","net-misc","aggregate"),
	("aide","app-forensics","aide"),
	("aiksaurus","app-text","aiksaurus"),
	("alpine","mail-client","alpine"),
	("alsamixergui","media-sound","alsamixergui"),
	("antlr","dev-java","antlr"),
	("apptainer","app-containers","apptainer"),
	("argtable","dev-libs","argtable"),
	("argus","net-analyzer","argus"),
	("aterm","x11-terms","aterm"),
	("autogen","sys-devel","autogen"),
	("autossh","net-misc","autossh"),
	("avr-binutils","dev-embedded","avr-libc"),
	("barcode","app-officeext","barcode"),
	("bbkeys","x11-misc","bbkeys"),
	("bigloo","dev-scheme","bigloo"),
	("binutils","sys-devel","binutils"),
	("bochs","app-emulation","bochs"),
	("bygfoot","games-sports","bygfoot"),
	("c2esp","net-print","c2esp"),
	("cacti-spine","net-analyzer","cacti-spine"),
	("ccze","app-admin","ccze"),
	("centerim","net-im","centerim"),
	("coin-or-Bcps","sci-libs","coinor-bcps"),
	("coin-or-Blis","sci-libs","coinor-blis"),
	("coin-or-Bonmin","sci-libs","coinor-bonmin"),
	("coin-or-Cgl","sci-libs","coinor-cgl"),
	("coin-or-CoinUtils","sci-libs","coinor-couenne"),
	("coin-or-Couenne","sci-libs","coinor-couenne"),
	("coin-or-Data-Netlib","sci-libs","coinor-netlib"),
	("coin-or-DyLP","sci-libs","coinor-dylp"),
	("connect-proxy","connect","net-misc"),
	("cpdup","app-backup","cpdup"),
	("crack-attack","games-arcade","crack-attack"),
	("cups-bjnp","net-print","cups-bjnp"),
	("devio","sys-block","devio"),
	("dfu-programmer","dev-embedded","dfu-programmer"),
	("dhcpdump","net-analyzer","dhcpdump"),
	("dia","app-office","dia"),
	("discount","app-text","discount"),
	("dmraid","sys-fs","dmraid"),
	("efitools","app-crypt","efitools"),
	("erlang","dev-lang","erlang"),
	("exim","mail-mta","exim"),
	("expect","dev-tcltk","expect"),
	("fcgi","dev-libs","fcgi"),
	("fftw2","sci-libs","fftw"),
	("firebird","dev-db","firebird"),
	("firewalk","net-analyzer","firewalk"),
	("flac123","media-sound","flac123"),
	("fvwm","x11-wm","fvwm"),
	("gcal","app-misc","gcal"),
	("gcolor2","x11-misc","gcolor2"),
	("gdb","sys-devel","gdb"),
	("getdns","net-dns","getdns"),
	("gf2x","dev-libs","gf2x"),
	("ghc9.4","dev-lang","ghc"),
	("giac","sci-mathematics","giac"),
	("glusterfs-coreutils","sys-cluster","glusterfs"),
	("gnustep-base","gnustep-base","gnustep-base"),
	("gtk-murrine-engine","x11-themes","gtk-engines-murrine"),
	("gtorrentviewer","net-p2p","gtorrentviewer"),
	("guile","dev-scheme","guile"),
	("guile30","dev-scheme","guile"),
	("libgda5","gnome-extra","libgda"),
	("hddtemp","app-admin","hddtemp"),
	("hplip","net-print","hplip"),
	("hyperestraier","app-text","hyperestraier"),
	("ibp","media-radio","ibp"),
	("ibus-fbterm","app-i18n","ibus-fbterm"),
	("jpeginfo","media-gfx","jpeginfo"),
	("kcc","app-i18n","kcc"),
	("keepalived","sys-cluster","keepalived"),
	("libbsd","dev-libs","libbsd"),
	("libdb","sys-libs","db"),
	("libgcrypt","dev-libs","libgcrypt"),
	("liblognorm","dev-libs","liblognorm"),
	("libofa","media-libs","libofa"),
	("libowfat","dev-libs","libowfat"),
	("librep","dev-libs","librep"),
	("libtdb","sys-libs","tdb"),
	("libvpx","media-libs","libvpx"),
	("lldpd","net-misc","lldpd"),
	("lpsolve","sci-mathematics","lpsolve"),
	("lsof","sys-process","lsof"),
	("lynx","www-client","lynx"),
	("Maelstrom","games-action","maelstrom"),
	("mgetty","net-dialup","mgetty"),
	("micropython","dev-lang","micropython"),
	("moarvm","dev-lang","moarvm"),
	("monit","app-admin","monit"),
	("mpich","sys-cluster","mpich"),
	("mpqc","sci-chemistry","mpqc"),
	("nagios","net-analyzer","nagios"),
	("nbtscan","net-analyzer","nbtscan"),
	("netpbm","media-libs","netpbm"),
	("netstat-nat","net-misc","netstat-nat"),
	("njam","games-arcade","njam"),
	("nrpe","net-analyzer","nrpe"),
	("nut","app-misc","nut"),
	("oksh","app-shells","loksh"),
	("oneko","app-misc","oneko"),
	("openblas","sci-libs","openblas"),
	("opensp","app-text","opensp"),
	("p11-kit","app-crypt","p11-kit"),
	("papi","dev-libs","papi"),
	("perl-Alien-Build","dev-perl","Alien-Build"),
	("perl-Compress-LZF","dev-perl","Compress-LZF"),
	("perl-Crypt-Twofish","dev-perl","Crypt-Twofish"),
	("perl-Curses","dev-perl","Curses"),
	("perl-Goo-Canvas","dev-perl","GooCanvas2"),
	("perl-TermReadKey","dev-perl","TermReadKey"),
	("pmount","sys-apps","pmount"),
	("psiconv","app-text","psiconv"),
	("pwsafe","app-misc","pwsafe"),
	("qdbm","dev-db","qdbm"),
	("Ri-li","games-arcade","ri-li"),
	("raptor2","media-libs","raptor"),
	("rats","dev-util","rats"),
	("redis","dev-db","redis"),
	("rr","dev-ruby","rr"),
	("rzip","app-arch","rzip"),
	("SDL2","media-libs","libsdl2"),
	("samba","net-fs","samba"),
	("scim-m17n","app-i18n","scim-m17n"),
	("scmxx","app-mobilephone","scmxx"),
	("shadow-utils","sys-apps","shadow"),
	("socat","net-misc","socat"),
	("sox","media-sound","sox"),
	("spamassassin","mail-filter","spamassassin"),
	("spamprobe","mail-filter","spamprobe"),
	("sqlite2","dev-db","sqlite"),
	("squidGuard","net-proxy","squidguard"),
	("ssmtp","mail-mta","ssmtp"),
	("stress-ng","app-benchmarks","stress-ng"),
	("tcl","dev-lang","tcl"),
	("tclx","dev-tcltk","tclx"),
	("tcp_wrappers","sys-apps","tcp-wrappers"),
	("tcpreplay","net-analyzer","tcpreplay"),
	("tdom","dev-tcltk","tdom"),
	("tgif","media-gfx","tgif"),
	("tinyfugue","games-mud","tf"),
	("tix","dev-tcltk","tix"),
	("tkimg","dev-tcltk","tkimg"),
	("uim","app-i18n","uim"),
	("unuran","sci-mathematics","unuran"),
	("unzip","app-arch","unzip"),
	("valgrind","dev-util","valgrind"),
	("vim","app-editors","vim"),
	("volpack","media-libs","volpack"),
	("whowatch","app-admin","whowatch"),
	("wmapmload","x11-plugins","wmapmload"),
	("wmweather+","x11-plugins","wmweather+"),
	("wol","net-misc","wol"),
	("wxGTK","x11-libs","wxGTK"),
	("xdaliclock","x11-misc","xdaliclock"),
	("xloadimage","media-gfx","xloadimage"),
	("xmlto","app-text","xmlto"),
	("xournal","app-text","xournal"),
	("yersinia","net-analyzer","yersinia"),
	("zabbix","net-analyzer","zabbix"),
	("zip","app-arch","zip"),
	("zisofs-tools","app-misc","zisofs-tools"),
	("zzuf","app-forensics","zzuf");